<p>Synchronization of EXIF gps metadata information with the database.</p>

<!-- BEGIN metadata_result -->
<h3>{lang:update_result_metadata}</h3>
<ul>
  <li>{metadata_result.NB_ELEMENTS_DONE} {lang:update_nb_elements_metadata_sync}</li>
  <li>{metadata_result.NB_ELEMENTS_CANDIDATES} {lang:update_nb_elements_metadata_available}</li>
  <li>{metadata_result.NB_ERRORS} {lang:update_nb_errors}</li>
</ul>
<!-- END metadata_result -->

<!-- BEGIN sync_errors -->
<h3>{lang:update_error_list_title}</h3>
<div class="errors">
<ul>
  <!-- BEGIN error -->
  <li>{sync_errors.error.TEXT}</li>
  <!-- END error -->
</ul>
</div>
<!-- END sync_errors -->

<form action="{F_ACTION}" method="post" id="update">

  <fieldset id="syncOptions">
    <legend>synchronization options</legend>
    <ul>
      <!-- <li><label><input type="checkbox" name="no_overwrite" value="1" checked="checked" {TAG_INPUT_ENABLED} /> do not overwrite existing values with empty ones</label></li> -->
      <li><label><input type="checkbox" name="simulate" value="1" checked="checked" {TAG_INPUT_ENABLED} /> {lang:update_simulate}</label></li>
    </ul>
  </fieldset>

  <fieldset id="catSubset">
    <legend>{lang:update_cats_subset}</legend>
    <ul>
    <li>
    <select class="categoryList" name="cat_id" size="10">
      <!-- BEGIN category -->
      <option {category.SELECTED} value="{category.VALUE}">{category.OPTION}</option>
      <!-- END category_option -->
    </select>
    </li>

    <li><label><input type="checkbox" name="subcats_included" value="1" {SUBCATS_INCLUDED_CHECKED} /> {lang:search_subcats_included}</label></li>
    </ul>
  </fieldset>

  <p class="bottomButtons">
    <input class="submit" type="submit" value="{lang:submit}" name="submit" />
  </p>
</form>
